curl --location --request PUT 'https://connect.dispatchable.com/automations/api/v1/automation-steps/' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"step_app": "string",
"step_name": "string",
"step_type": "string",
"step_description": "string",
"step_trigger": "string",
"relation_operator": "string",
"step_trigger_value": "string",
"step_action": "string",
"step_action_value": "string"
}'{
"data": {
"id": 0,
"uuid": "095be615-a8ad-4c33-8e9c-c7612fbf6c9f",
"company_uuid": "aba69bec-94b3-48e8-9737-4f951465d0f8",
"automation_id": 0,
"step_number": 0,
"step_app": "email",
"step_name": "Send dispatch notification",
"step_type": "string",
"step_description": "string",
"step_trigger": "string",
"relation_operator": "string",
"step_trigger_value": "string",
"step_action": "string",
"step_action_value": "string",
"created_at": "2019-08-24T14:15:22.123Z",
"updated_at": "2019-08-24T14:15:22.123Z"
},
"message": "string",
"success": true
}